### Method

# Camel OfflineSettings get_limit_by_age

since: 3.24

#### Declaration [src]

    gboolean
    camel_offline_settings_get_limit_by_age (
      CamelOfflineSettings* settings
    )

#### Description

No description available.

Available since: 3.24

Gets property | `Camel.OfflineSettings:limit-by-age`

#### Return value

Type: `gboolean`

Whether limit messages stored for offline use by their age.